Skip to Content
0
Oct 20, 2006 at 06:45 AM

B1 Program

21 Views

hi guys,

I have one problem.

I update my b1 from 2004 to 2005.

Program develop using .Net 2003 was not work.

I have to update my .Net?

Or it is possible to work with .Net 2003 for SAP B1 2005.

Give me suggestion.

Thanks.